util.h File Reference
`#include <vector>`
`#include <string>`
`#include <sstream>`
Include dependency graph for util.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| CocoaTweet
| CocoaTweet::Util

## Functions

std::string | CocoaTweet::Util::urlEncode (const std::string &_str)
std::string | CocoaTweet::Util::join (const std::vector< std::string > _vec, const std::string &_delim)